

/*--custom CSS--*/

.uavc-list-content span.uavc-list-desc{
display: table-cell;
padding: 0;
margin: 0;
width: 100%;
vertical-align: middle !important;
}

/*--Booking Button styles--*/

#rollup_widget form fieldset.inputs ol li.string input, #booking_widget form fieldset.inputs ol li.string input {
    max-width: 300px !important;
    width: 100% !important;
    height: 35px !important;
    float: left !important;
    position: relative !important;
}




/*--/Booking button styles--*/


.mobile-bookings {
    width: 100%;
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    font-size: 2.5rem; 
    display: none;
    position: relative;
    cursor: pointer;
    color: #73cbe4;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mobile-bookings:hover{
    color: #777;
}



/*--Date Picker--*/

#booking-date {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 175px;
    margin-top: 5px;
    width: 100%;
}

#booking-people {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 175px;
    margin-top: 5px;
    width: 100%;    
}

#booking-submit {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 175px;
    margin-top:5px;
    width: 100%;    
}

#arr {
    height: 30px;
}

#to {
    width: 100% !important;
    display: block;
    font-weight: 400;
    text-align: center;
    overflow: hidden;
    border: 1px solid #c5c5c5 !important;
    font-size: 13px;
    background-color: #cccccc !important;
    outline: 0;
    font-family: inherit;
    padding: 0 !important;
    height: 37px;
    margin-right: 15px !important;
}

#from {
    width: 100% !important;
    display: block;
    font-weight: 400;
    text-align: center;
    overflow: hidden;
    border: 1px solid #c5c5c5 !important;
    font-size: 13px;
    background-color: #cccccc !important;
    outline: 0;
    font-family: inherit;
    padding: 0 !important;
    height: 37px;
    margin-right: 15px !important;
}

@media only screen and (max-width: 650px) {
    .mobile-bookings {
        display: block;
    }
    .horizontal_booking_form{
        display:none;
    }

}

@media only screen and (min-width:769px) and (max-width:900px){
    .booking-header {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    width: 100%;
    text-align: center;
    color: #74cbe6 !important;
}
#booking-date {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 320px;
    margin-top: 5px;
    width: 100%;
}
#booking-submit {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    width:320px;
    margin-top: 5px;
}
#booking-people {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 320px;
    margin-top: 5px;
    width: 100%;
}
.submit_form, a.otherbutton {
    width: 320px;
    overflow: hidden;
    border: 1px solid transparent;
    font-size: 13px;
    background-color: #73cbe4 !important;
    outline: 0;
    color: #fff;
    font-family: inherit;
    padding: 0px 6%;
    height: 37px;
    text-transform: uppercase;
    font-weight: 300;
    min-width: 320px;
}

}

@media only screen and (min-width:500px) and (max-width:768px){
    .booking-header {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    width: 100%;
    text-align: center;
    color: #74cbe6 !important;
}
#booking-date {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 240px;
    margin-top: 5px;
    width: 100%;
}
#booking-submit {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    width:240px;
    margin-top: 5px;
}
#booking-people {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    max-width: 243px;
    margin-top: 5px;
    width: 100%;
}
.submit_form, a.otherbutton {
    width: 100%;
    overflow: hidden;
    border: 1px solid transparent;
    font-size: 13px;
    background-color: #2db6c3 !important;
    outline: 0;
    color: #fff;
    font-family: inherit;
    padding: 0px 6%;
    height: 37px;
    text-transform: uppercase;
    font-weight: 300;
    min-width: 240px;
}
}

span {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: bottom !important;
    outline: 0;
}




h1, h2{
   font-family: 'scriptorama-tradeshow-jf', sans-serif !important;
   letter-spacing: 1px !important;
    font-weight: 100;
}

.header_bottom {
    padding: 10px 15px !important;
}

button.ubtn {
   font-family: 'scriptorama-tradeshow-jf', sans-serif !important; 
}

h1.page-titles{
    text-align: center;
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    font-style: normal;
    font-weight: 100;
    margin: 0px auto;
    position: relative;
    color: #fff;
    font-size: 3rem;
    margin-top: 75px;
}

.page-titles{
    margin: 0px auto;
    position: relative;
    width: 100%;
    height: 200px;
    line-height: 7rem;       
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: rgba(255,255,255,0.95) !important;
    border-color: #81d0e7 !important;
}

.btn-booking-header{
    text-align: center;
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    font-style: normal;
    font-weight: 100;
    padding: 15px;
    margin: 0px auto;
    border: 1px solid #73cbe4;
    position: relative;
    width: 100%;
    height: auto;
    color: #73cbe4;
    cursor: pointer;
    background: rgba(255,255,255,0.95);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 20px;
    letter-spacing: 1px;
}
.btn-booking-header:hover{
    background: rgba(115,203,228,0.95);
color: #fff;
}
.btn-booking-footer{
    text-align: center;
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    font-style: normal;
    font-weight: 100;
    padding: 15px;
    margin: 0px auto;
    border: 1px solid #73cbe4;
    position: relative;
    width: calc(100% - 30px);
    height: auto;
    color: #73cbe4;
    cursor: pointer;
    background: rgba(255,255,255,0.95);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 20px;
    letter-spacing: 1px;
}
.btn-booking-footer:hover{
    background: rgba(115,203,228,0.95);
color: #fff;
}

.scriptorama{
    font-family: 'scriptorama-tradeshow-jf', sans-serif !important;
}

#ubtn-8888{
    font-family: 'scriptorama-tradeshow-jf', sans-serif !important;
font-size: 1.75rem;
}

.hmapsprem_container {
    border: 1px solid #73cbe4 !important;
}
.wpb_gallery .wpb_flexslider .flex-direction-nav a {
    border: 1px solid #81d0e7 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: rgba(255,255,255,0.5) !important;
}
.flexslider .flex-next, .portfolio_slider .caroufredsel-next, .portfolio_slider .flex-next {
    right: 15px;
    -webkit-border-radius: 0em !important;
    -moz-border-radius: 0em !important;
    -ms-border-radius: 0em !important;
    border-radius: 0em !important;
}
.flexslider .flex-prev, .portfolio_slider .caroufredsel-prev, .portfolio_slider .flex-prev {
    left: 15px !important;
    -webkit-border-radius: 0em !important;
    -moz-border-radius: 0em !important;
    -ms-border-radius: 0em !important;
    border-radius: 0em !important;
}


.btn-footer-contact{
    text-align: center;
font-family: 'Roboto Slab', sans-serif;
font-size: 0.85rem;
margin-bottom: 5px;
font-style: normal;
font-weight: 400;
padding: 15px 0;
margin: 0px auto;
margin-bottom: 5px;
border: 1px solid #73cbe4;
width: 90%;
height: auto;
color: #73cbe4;
cursor: pointer;
background: rgba(255,255,255,0);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
letter-spacing: 1px;
}
.btn-footer-contact:hover{
background: rgba(255,255,255,0.75);
color: #73cbe4;
}


.footer-link {
    font-size: 0.85rem;
    margin-bottom: 5px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor: pointer;
width: 90%;
height: 30px;
border: rgba(115,203,228,0) solid 1px;
}

.footer-link:hover{
 color: rgba(115,203,228,1) !important;
border: rgba(115,203,228,1) solid 1px !important;
background: rgba(255,255,255,0.75) !important;
}

.seperator01{
    width: 100%;
    height: 30px;
    display: block;
    position: relative;
    margin: 0px auto;
    background-image: url(http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/seperator01.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.seperator02{
    width: 100%;
    height: 30px;
    display: block;
    position: relative;
    margin: 0px auto;
    background-image: url(http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/seperator02.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.seperator03{
    width: 100%;
    height: 30px;
    display: block;
    position: relative;
    margin: 0px auto;
    background-image: url(http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/seperator02.png);
    background-size: contain;
    background-position: -40px center;
    background-repeat: no-repeat;
}

.no-padding{
    padding: 0px !important;
}

.flexslider, .portfolio_slider {
    margin: 0 0 15px !important;
    position: relative;
    zoom: 1;
}

.slick-slide {
    margin: 0px !important;
}

.slick-next {
    right: -0px !important;
}
.slick-prev {
    left: -0px !important;
}

.ult-carousel-wrapper button.square-bg, .ult-carousel-wrapper button.square-border {
    width: 2.5em !important;
    height: 2.5em !important;
}

aside.sidebar .widget:not(.qode_latest_posts_widget) a, .wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a {
    color: #fff !important;
}

/*-- Page template changes--*/


.wrapper {
    background-color: #fff !important;
    background-image: url('http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/background-main.jpg');
    background-position: 0px bottom !important;
    background-repeat: repeat-x !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0 !important;
}

.content, .content .container, .full_width {
    background-color: transparent !important;
}

.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: rgba(255,255,255,0) !important;
}

body.boxed .wrapper {
    background-color: #ffffff;
    background-image: url('http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/background-main.jpg');
    background-position: 0px bottom !important;
    background-repeat: repeat-x !important;
}
.footer_top, .footer_top .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    text-align: center;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(115,203,228,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(115,203,228,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(115,203,228,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#73cbe4',GradientType=0 );
}

header .header_top .q_social_icon_holder {
    float: left;
    margin: 0;
    width: 65px;
}

.header_top {
    height: 0px !important;
    margin-top: 25px !important;
}

.header_top .left .inner > div, .header_top .left .inner > div:last-child {
    padding: 50px 0 0 !important;
}
.header_top .right {
    float: right;
    height: 100%;
    padding: 50px 0 0 0 !important;
}

.card-home{
    width: 100%;
    height: 275px;
    display: block;
    position: relative;
    margin: 0px auto;
    border: 1px solid rgba(115,203,228,1);
    cursor: pointer;
    text-align: center;
overflow: hidden;
}

.card-holder{
    width: 100%;
    height: 100%;
    background: #73cbe4;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;    
}

.card-banner{
    position: absolute;
    height:40px;
    width: 100%;
    background: rgba(255,255,255,0.85);
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    border-top: 1px solid #73cbe4;
    text-align: center;
    font-size: 1.75rem;
    color: #73cbe4;
bottom:0px;
margin-top: 225px;
padding:10px 0;
}

#card-features{
    background-image: url('http://www.noosaheadsmotel.com.au/wp-content/uploads/2015/05/image-room.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #73cbe4;
    width: 100%;
    height: 275px;
    margin: 0px auto;
}
#card-features:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
#card-tour{
    background-image: url('http://www.noosaheadsmotel.com.au/wp-content/uploads/2015/05/image-pool.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #73cbe4;
    width: 100%;
    height: 275px;
    margin: 0px auto;
}
#card-tour:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
#card-area{
    background-image: url('http://www.noosaheadsmotel.com.au/wp-content/uploads/2017/03/image-beach.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #73cbe4;
    width: 100%;
    height: 275px;
    margin: 0px auto;
}
#card-area:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}



.booking-header {
    float: left;
    display: block;
    position: relative;
    margin-right: 15px;
    width: 90%;
    min-width: 200px;
    text-align: center;
    color: #74cbe6 !important;
}



.single-specials a.mk-post-nav { display: none; }
.horizontal_booking_form ul{ text-align: center; margin: 0px auto;}
.horizontal_booking_form ul, .see_rooms ul {
	    margin: 0 !important;
}
.horizontal_booking_form fieldset, .see_rooms fieldset {
	border: 0;
}
.horizontal_booking_form select {
	min-width: 100px !important;
	display:inline !important;
}
.horizontal_booking_form li, .see_rooms li {
	float: left;
	list-style: none;
	
}

.horizontal_booking_form h4 {
    color: #74cbe6 !important;
    padding-top: 4px;
    margin-bottom: 0;
    font-family: 'scriptorama-tradeshow-jf', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
}
.checkindate, .checkoutdate {
    background-color: #cccccc !important;
    color: #fff !important;
    width: 120px;
    padding: 10px !important;
    border: 1px #c5c5c5 solid !important;
}
.horizontal_booking_form i {
	color: #999;
	font-size: 25px;
	margin-top: 8px;
	display: block;
	float: left;
	margin-right: 10px;
    margin-left: 10px;
}
.submit_form, a.otherbutton {
	width: 100%;
    overflow: hidden;
    border: 1px solid transparent;
    font-size: 13px;
    background-color: #2db6c3 !important;
    outline: 0;
    color: #fff;
    font-family: inherit;
    padding: 0px 6%;
    height: 37px;
    text-transform: uppercase;
    font-weight: 300;
    min-width: 240px;
}
.horizontal_booking_form select {
    width: 100% !important;
    overflow: hidden;
    border: 1px solid #c5c5c5 !important;
    font-size: 13px;
    background-color: #cccccc !important;
    outline: 0;
    color: #777 !important;
    font-family: inherit;
    padding: 0 !important;
    height: 37px;
    margin-right: 15px !important;
    font-weight: 300;
    text-align: center;
}
.horizontal_booking_form {
    margin: 0px auto;
    position: relative;
    text-align: center;
    width: auto;
    left: 25px;
}


fieldset {
	margin-bottom: 0 !important;
}

/*--Quform--*/

.iphorm-responsive .iphorm-elements .iphorm-element-wrap-text input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-password input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap select, .iphorm-responsive .iphorm-elements .iphorm-element-wrap textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    width: 100%;
    height: 45px !important;
    padding: 10px !important;
    border: 1px solid #81d0e7 !important;
    color: #81d0e7 !important;
}
.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    padding: 0;
    line-height: 16px !important;
    margin-left: 10px !important;
    margin-top: 15px !important;
    color: #81d0e7 !important;
    position: absolute;
    z-index: 1;
    font-size: 16px !important;
}
.iphorm-submit-wrap button {
    width: 305px !important;
height: 70px !important;
}
.iphorm-submit-wrap button span {
    padding-left: 20px;
    background: #fff;
    border: solid 1px #81d0e7;
   font-family: 'scriptorama-tradeshow-jf', sans-serif !important; 
}
.iphorm-submit-wrap button span, .iphorm-submit-wrap button em {
    display: block;
    line-height: 27px;
    margin: 0;
    color: #81d0e7 !important;
    cursor: pointer;
}
.iphorm-submit-wrap button em {
    font-style: normal;
    padding-right: 20px;
    background: transparent !important;
}
.iphorm-submit-wrap button span, .iphorm-submit-wrap button em {
    display: block;
    line-height: 27px;
    margin: 0;
    color: #81d0e7 !important; 
    cursor: pointer;
font-size: 24px;
padding: 8px;
}
.iphorm-edit-form{
display: none !important;
}
.iphorm-submit-input-wrap {
    float: left;
    height: 100px;
    clear: both;
}

/*--/Quform--*/


.mk-header-inner {
	-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .60);
	-moz-box-shadow: 0 0 50px rgba(0, 0, 0, .60);
	box-shadow: 0 0 50px rgba(0, 0, 0, .60);
}

#ui-datepicker-div {
	z-index: 9999 !important;
}
.checkindate, .checkoutdate {
	background-color: #c5c5c5 !important;
border: !px solid #cccccc;
	color: #fff !important;
	width: 120px;
	padding: 10px !important;
}

.bt368-nav-ptt[id^="jps_bete_"][data-style*="bt-post-grid-"] .bt368-nav-ptt-content {
    padding-top: 0px !important;
}
.bt368-nav-ptt[id^="jps_bete_"][data-style="bt-creative-1"] .bt-post-item {
    margin-bottom: 15px !important;
}
.bt368-nav-ptt[id^="jps_bete_"][data-style="bt-creative-1"] .bt-post-item .bt-post-content {
    padding: 50px 75px !important;
    text-align: center;
}
.bt368-nav-ptt[id^="jps_bete_"][data-style="bt-creative-1"] .bt-post-item:nth-child(2n) {
    direction: rtl;
    background-color: rgba(129,208,231,1) !important;
}
.bt368-nav-ptt[id^="jps_bete_"] .bt-style-button {
    background-color: rgba(255,255,255,1) !important;
    color: rgba(129,208,231,1) !important;
}


/*--colours and fonts--*/

.grey-borders{
    padding: 10px !important;
    background: #f5f5f5 !important;
}
.blue-borders {
    padding: 25px !important;
    border: 2px solid #c0e4f3 !important;
    text-align: center !important;
    height: auto;
    min-height: 50px;
    display: block;
    position: relative;
    float: left;
    width: calc(100% - 50px);
    background: rgba(255,255,255,0.75);
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #fff;
    font-family: 'Arvo', sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}
.widget .tagcloud a {
    margin: 0 10px 10px 0 !important;
    background: transparent !important;
    border: 1px solid #fff !important;
    padding: 8px 10px !important;
    color: #fff;
}
.screen-reader-text {
    display: none;
}


/*--bootstrap grid--*/

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}